<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/scroller_4"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="6dp" >

        <TextView
            android:id="@+id/instruction"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="4dp"
            android:text="A fireplace does not add to the sensible heat gain of a room during warm summer months, but it can have a significant impact on external air infiltration.\n\nSelect a design that most closely matches the installed fireplace and enter the quantity."
            android:textColor="@color/off_white"
            android:textSize="14sp" />

        <RadioGroup
            android:id="@+id/fireplace_radio_group"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp" >

            <RadioButton
                android:id="@+id/fireplace_best"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="BEST: Combustion air from outdoors,\ntight glass doors and damper"
                android:textColor="@color/off_white"
                android:textSize="12sp" />

            <RadioButton
                android:id="@+id/fireplace_average"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="6dp"
                android:checked="true"
                android:text="AVERAGE: Combustion air from indoors,\ntight glass doors or damper"
                android:textColor="@color/off_white"
                android:textSize="12sp" />

            <RadioButton
                android:id="@+id/fireplace_poor"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="6dp"
                android:text="POOR: Combustion air from indoors,\nno glass doors or damper"
                android:textColor="@color/off_white"
                android:textSize="12sp" />
        </RadioGroup>

        <RelativeLayout
            android:id="@+id/qtyWrapper"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="6dp" >

            <TextView
                android:id="@+id/qty_label"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignBaseline="@+id/qty"
                android:layout_alignParentLeft="true"
                android:text="Quantity:"
                android:textColor="@color/off_white"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/qty"
                android:layout_width="72dp"
                android:layout_height="wrap_content"
                android:layout_alignParentTop="true"
                android:layout_toRightOf="@+id/qty_label"
                android:inputType="number"
                android:text="1" />
        </RelativeLayout>
    </LinearLayout>

</ScrollView>